<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="5" start.y="22" goal.x="49" goal.y="10" size="0.76"/>
        <agent id="1" start.x="16" start.y="24" goal.x="57" goal.y="20" size="1.67"/>
        <agent id="2" start.x="36" start.y="20" goal.x="4" goal.y="37" size="1.23"/>
        <agent id="3" start.x="18" start.y="30" goal.x="9" goal.y="2" size="0.77"/>
        <agent id="4" start.x="38" start.y="17" goal.x="3" goal.y="6" size="1.09"/>
    </agents>
</root>
